lp-force-branch-mirror(1)

NAME
lp-force-branch-mirror - force a new import

SYNOPSIS
lp-force-branch-mirror [options] BRANCH...

DESCRIPTION
lp-force-branch-mirror forces the mirrorring of a code mirror.

OPTIONS
Listed below are the command line options for lp-force-branch-mirror:

PROJECT
    The launchpad project to inspect (eg bzr)

AUTHORS
lp-force-branch-mirror was written by Jelmer Vernooij <jelmber@samba.org>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.